cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

This product reached the end of support date on March 31, 2021.

Updating to DCRUM 2017 May SP2

jgarcianar
Contributor

Hi,

We want to update our DCRUM versión to 2017 May SP2 in this way:

  • CAS 12.4.6 -> CAS 2017 May SP2
  • ADS 12.4.6 -> ADS 2017 May SP2
  • Console 12.4.7 -> Console 2017 May SP2
  • CSS 12.4.7 -> CSS 2017 May SP2
  • AMD 12.4.2 -> AMD 2017MAY SP2

What doc can we follow for that? Is https://community.dynatrace.com/community/display/... valid for us?

Is it possible to update all those components except AMD?

Thanks.

Best Regards,

Juan

3 REPLIES 3

Babar_Qayyum
Leader

Hello Juan,

AMD 12.4 and later (recommended release is 12.4 with the latest service pack) is backward compatible with the release 2017 other components.

  • Recommended option: migrate from classic AMD architecture to new (aka high speed) AMD architecture.
  • You may continue using the AMD in version 12.4 on RHEL 6 with 2017 CAS and ADS until June 30, 2018 (the 12.4 release end-of-support date).

Have a look on the following link for the 'DC RUM 2017 backward compatibility'.

https://community.dynatrace.com/community/display/...

Note: You must maintain the DC RUM components in supported and compatible releases throughout the migration process.

Regards,

Babar

jaroslaw_orlows
Dynatrace Pro
Dynatrace Pro


Juan, the procedure we laid out in the Upgrade doc is an overview of the execution your migration plan. Have look at Migration guidelines to learn how to prepare for it. Make sure you open the migration ticket to give our Support heads up on your plans.

DC RUM 2017 components work fine with the latest 12.4 AMD.

Pay attention to the order of your upgrade:

1. RUM Console. 2 CAS/ADS. 3 AMD.

There's no CSS in 2017 relase. RUM Console deals with users and security. RUM Console 2017 installer will import all your users and settings from the 12.4 CSS.

Note also that if you use the classic AMD architecture, you cannot directly upgrade the AMD, but you will have to install a 2017 AMD from scratch and import your 12.4 configuration into it.

jgarcianar
Contributor

Thanks for your help, Babar and Jaroslaw. We will continue by ticket with this upgrade.

Best Regards,

Juan